Subject: Re: bug#17120: Fwd: Error displaying a frame modified with (tool-bar-lines . 0)

From: Robert Marshall <[email-masked]>
Date: Mon, 31 Mar 2014 13:48:37 +0100

Jan Djärv writes:
 > Hello.
 > 
 > Is this still an issue?  I can't reproduce it on Mint 16, Gtk+ 3.8.7.
 > It could be window manager related.  Are you running Unity?
 > I'll see if I have some Ubuntu lying around.
 > 

One point I should add to that last comment (of mine)- it was buried
somewhere in the original 17046 bug thread - I only see the problem if
the emacs frames doesn't get keyboard focus until after the startup
has completed - I assume that's also why eval'ing that expression in
*scratch* doesn't show the problem. So you may need to reconfigure
your X session if it is set up so that new windows get focus automatically.

The frames look ok until the moment I give them focus when the minibuffer
and the X decorations then disappear.

Robert
-- 
Robert Marshall